## gnome-orca 2.30.2

=== debian/changelog ===
gnome-orca (2.30.2-2) unstable; urgency=low

  * Add missing dependency on python-dbus. Closes: #576226.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 22:51:12 +0100

gnome-orca (2.30.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_man_errors.patch: Added to fix a few man warnings.

 -- Mario Lang <mlang@debian.org>  Fri, 25 Jun 2010 13:38:29 +0200

gnome-orca (2.30.1-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Fri, 30 Apr 2010 10:42:45 +0200

gnome-orca (2.30.0-2) unstable; urgency=low

  * 11_debian_gdm.patch: new patch. The user under which the GDM session 
    is running is Debian-gdm, not gdm. This causes a security issue.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Apr 2010 18:07:51 +0200

gnome-orca (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk include.
  * Upgrade Standards-Version from 3.8.3 to 3.8.4 (no changes).

 -- Mario Lang <mlang@debian.org>  Sun, 11 Apr 2010 17:30:34 +0200

gnome-orca (2.28.3-2) unstable; urgency=low

  * Add liblouis-dev to Build-Depends to fix table directory detection
    (Closes: Bug#570057).
  * Build-Depend on python instead of python-dev.
  * Remove mentioning of Sun APO from package description.

 -- Mario Lang <mlang@debian.org>  Tue, 16 Feb 2010 10:47:13 +0100

gnome-orca (2.28.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Mario Lang <mlang@debian.org>  Thu, 07 Jan 2010 22:49:41 +0100

gnome-orca (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Mario Lang <mlang@debian.org>  Thu, 17 Dec 2009 12:44:03 +0100

gnome-orca (2.28.1-1) unstable; urgency=low

  * debian/control{,.in}: Add Vcs-Browser field.
  * New upstream bugfix release.

 -- Mario Lang <mlang@debian.org>  Tue, 20 Oct 2009 21:07:00 +0200

gnome-orca (2.28.0-1) unstable; urgency=low

  * New major upstream release.
  * debian/watch: Update to track 2.28.
  * debian/rules: Drop check-dist.mk to allow uploads to unstable.

 -- Mario Lang <mlang@debian.org>  Thu, 24 Sep 2009 13:55:39 +0200

gnome-orca (2.27.92-2) experimental; urgency=low

  * debian/patches/01_no_default_desktop_item.patch: Removed
    (Closes: Bug#546830).

 -- Mario Lang <mlang@debian.org>  Thu, 17 Sep 2009 10:01:29 +0200

gnome-orca (2.27.92-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Stop build depending on python-gnome2-desktop, it's not needed.

  [ Mario Lang ]
  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Mon, 07 Sep 2009 17:00:25 +0200

gnome-orca (2.27.91-1) experimental; urgency=low

  * New upstream release.
  * debian/{control,.in}:
    - Add python-pyatspi2 as an alternative Depends to python-pyatspi to
      ease testing of at-spi2 (not in the archive yet).
    - Bump Standards-Version from 3.8.2 to 3.8.3 (no changes).

 -- Mario Lang <mlang@debian.org>  Tue, 25 Aug 2009 16:25:23 +0200

gnome-orca (2.27.90-1) experimental; urgency=low

  * New upstream release.
  * debian/control{,.in}:
    - Build-Depends: Remove at-spi and libatspi-dev, unneeded.
    - Build-Depends: Add python-dbus and python-pyatspi.

 -- Mario Lang <mlang@debian.org>  Mon, 10 Aug 2009 23:53:07 +0200

gnome-orca (2.27.5-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/04_solaris_specific_fixes.patch: Mostly merged
    upstream.
  * debian/{control,.in}: (Build-)Depend on python-louis and drop binary
    package gnome-orca-louis.
  * debian/gnome-orca-louis.install: Deleted.
  * Remove python-glade2 from (Build-)Depends.
  * Upgrade Standards-Version to 3.8.2 (no changes required).
  * Change Maintainer to point to the Debian Accessibility Team.

 -- Mario Lang <mlang@debian.org>  Wed, 29 Jul 2009 10:34:50 +0200

gnome-orca (2.27.2-2) experimental; urgency=low

  * Fix "gnome-orca_2.27.2-1(hppa/experimental): FTBFS: intltool-update:
    command not found" by adding intltool (>= 0.40) to Build-Depends.
    (Closes: #531465)

 -- Mario Lang <mlang@debian.org>  Tue, 02 Jun 2009 19:29:39 +0200

gnome-orca (2.27.2-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/02_disable_brlmodule.patch: Remove because upstream
    dropped the old-style brl module.
  * debian/control{,.in}:
    - Add liblouis-dev to Build-Depends.
    - Add new binary package gnome-orca-louis for the internal liblouis
      bindings so that gnome-orca can stay arch: all.
    - Upgrade Standards-Version from 3.8.0 to 3.8.1 (no changes).
  * debian/gnome-orca{.install,-louis.install}: Added to adjust for
    new -louis binary package.

 -- Mario Lang <mlang@debian.org>  Wed, 27 May 2009 11:03:08 +0200

gnome-orca (2.25.92-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Mon, 02 Mar 2009 22:45:39 +0100

gnome-orca (2.25.91-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sun, 01 Mar 2009 14:22:07 +0100

gnome-orca (2.24.3-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Tue, 13 Jan 2009 19:00:59 +0100

gnome-orca (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sun, 30 Nov 2008 21:43:35 +0100

gnome-orca (2.24.1-1) experimental; urgency=low

  * debian/watch: Updated to point to 2.24.
  * New upstream release.
  * debian/patches/01_no_default_desktop_item.patch: Updated.
  * debian/patches/04_solaris_specific_fixes.patch: Updated for new
    startup script in 2.24.1.
  * debian/patches/05_remove_pythonpath.patch: Updated.

 -- Mario Lang <mlang@debian.org>  Tue, 21 Oct 2008 12:24:36 +0200

gnome-orca (2.24.0-1) experimental; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Thu, 02 Oct 2008 18:45:40 +0200

gnome-orca (2.23.92-1) experimental; urgency=low

  * New upstream release.


