=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-orca
Section: gnome
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Mario Lang <mlang@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-orca
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-orca
Build-Depends: cdbs,
               debhelper (>= 5.0.38),
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libbonobo2-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.10.0),
               libxml-parser-perl,
               pkg-config,
               python (>= 2.4),
               python-dbus,
               python-gnome2-dev,
               python-gtk2-dev,
               python-pyatspi,
               python-pyorbit-dev (>= 2.14.0),
               python-support (>= 0.5.6),
               python-louis (>= 1.6.2), liblouis-dev
Standards-Version: 3.8.4

Package: gnome-orca
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         libgnome-speech7 (>= 0.4.11),
         libgail-gnome-module,
         python-pyatspi (>= 1.22.0) | python-pyatspi2,
         python-gtk2 (>= 2.10),
         python-gnome2 (>= 2.6.2),
         python-brlapi,
         python-louis (>= 1.6.2),
         python-dbus
Recommends: gnome-mag (>= 0.12.5),
            wget
Conflicts: gnome-orca-common (<< 2.20.1-2)
Replaces: gnome-orca-common (<< 2.20.1-2)
XB-Python-Version: ${python:Versions}
Homepage: http://live.gnome.org/Orca
Description: Scriptable screen reader
 A flexible, extensible, and powerful assistive technology that
 provides end-user access to applications and toolkits that support the
 AT-SPI (e.g., the GNOME desktop).
 .
 Orca defines a set of default behaviors (reactions to application events) and
 key bindings (reaction to user key presses). These default behaviors and key
 bindings can be overwritten on a per-application basis. Orca creates a script
 object for each running application, which merges both the default behaviors
 and key bindings, and the application specific ones. Orca provides the
 infrastructure to activate and deactivate scripts, as well as a host of
 services accessible from within the scripts.
 .
 Note: gnome-orca works without gnome-mag, you just need it for magnification.
