## gnome-orca 2.32.0

=== debian/changelog ===
gnome-orca (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - New and updated translations (THANKS EVERYONE!!!):
      + bg          Bulgarian               Damyan Ivanov
      + cs          Czech                   Marek Černocký
      + da          Danish                  Daniel K. Gartmann
      + de          German                  Mario Blättermann
      + es          Spanish                 Jorge González
      + it          Italian                 Luca Ferretti
      + ja          Japanese                Takayuki KUSANO
      + pl          Polish                  Piotr Drąg and Tomasz Dominikowski
      + pt_BR       Brazilian Portuguese    Djavan Fagundes
      + pt          Portuguese              Rui Batista
      + ru          Russian                 Anatol Kamynin
      + zh          Traditional Chinese     Chao-Hsiung Liao
                    (Hong Kong and Taiwan)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 28 Sep 2010 08:59:36 +1000

gnome-orca (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Sep 2010 09:00:47 +1000

gnome-orca (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 03 Sep 2010 09:43:18 +1000

gnome-orca (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/01_add_ubiquity-script.patch: Refreshed
  * debian/patches/03_solaris_specific_fixes.patch: Dropped, Solved upstream
    in a better way

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Aug 2010 11:17:11 +1000

gnome-orca (2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 03 Aug 2010 08:18:34 +1000

gnome-orca (2.31.5-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 13 Jul 2010 09:31:46 +1000

gnome-orca (2.31.4-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/05_orca_speech-dispatcher.patch: Dropped, applied upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 28 Jun 2010 21:39:02 +1000

gnome-orca (2.31.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/01_add_ubiquity-script.patch: Refresh to work with the new
    world order, thanks to JoanmarieJoanmarie Diggs for the help with this
  * debian/patches/05_orca_speech-dispatcher.patch: refreshed

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 07 Jun 2010 14:56:32 +1000

gnome-orca (2.31.2-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/01_add_ubiquity-script.patch: Disable for now, it needs
    to be refactored for the new script setup. This has been presented to
    the community to take care of, and will hopefully make its way upstream
  * debian/patches/04_orca_sudo_gconf.patch: Refreshed

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 24 May 2010 12:53:33 +1000

gnome-orca (2.31.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Merge from debian unstable.  Remaining changes:
    - add a script to work with ubiquity
    - add a command-line flag to tell orca to run gconf as a separate user,
      used during Ubuntu installation from the live CD
    - Set speech-dispatcher as the default speech backend
    - Add python-speechd as a dependency of gnome-orca
    - Do not display the gnome-orca desktop icon in applications menu
    - Kill speech-dispatcher when Orca starts to clear stale speech-dispatcher
      sessions
  * 11_debian_gdm.patch: Drop, as Ubuntu uses the gdm user

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 14 May 2010 17:09:52 +0200

gnome-orca (2.30.0-0ubuntu3) lucid; urgency=low

  * debian/patches/08_orca_kill_speechd.patch: If speech-dispatcher is running,
    forcefully kill it. Orca will reload it when needed. This is to solve the
    problem of speech-dispatcher not handling loss of connection to pulseaudio
    properly, and needs to be fixed in speech-dispatcher, however doing so
    properly will have to wait till Maverick. (LP: #551515)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Apr 2010 14:39:15 +1000

gnome-orca (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/patches/08_orca_kill_speechd.patch: Rework to kill speech-dispatcher
    whenever Orca is run as the gdm user, regardless of the command-line
    arguments given. (LP: #551515)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 13 Apr 2010 15:17:07 +1000

gnome-orca (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 30 Mar 2010 09:52:29 +1100

gnome-orca (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 08 Mar 2010 09:06:03 +1100

gnome-orca (2.29.91-0ubuntu2) lucid; urgency=low

  * debian/control: Remove dependency on libgail-gnome-module. Orca doesn't
    directly depend on it. (LP: #438405)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Mar 2010 09:10:26 +1100

gnome-orca (2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian/patches/01_add_ubiquity-script.patch: Updated

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 22 Feb 2010 09:02:03 +1100

gnome-orca (2.29.90-0ubuntu2) lucid; urgency=low

  * debian/control: Add liblouis-dev as a build dependency (LP: #522162)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Feb 2010 08:20:42 +1100

gnome-orca (2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 10 Feb 2010 11:16:17 +1100

gnome-orca (2.29.6-0ubuntu2) lucid; urgency=low

  * debian/patches/08_orca_kill_speechd.patch: If the --no-setup command line
    flag is given, and speech-dispatcher is running, kill speech-dispatcher.
    This is a work-around to ensure speech is functional for use with gdm,
    as speech-dispatcher loses its conection to pulseaudio when the user is
    done with gdm.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 03 Feb 2010 11:32:14 -0800


