=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-orca
 Section: gnome
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Mario Lang <mlang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-orca
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-orca
 Build-Depends: cdbs,
@@ -19,7 +20,7 @@
                libglib2.0-dev (>= 2.10.0),
                libxml-parser-perl,
                pkg-config,
-               python (>= 2.4),
+               python-dev (>= 2.4),
                python-dbus,
                python-gnome2-dev,
                python-gtk2-dev,
@@ -33,14 +34,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         libgnome-speech7 (>= 0.4.11),
-         libgail-gnome-module,
+         python-speechd (>= 0.6.2),
          python-pyatspi (>= 1.22.0) | python-pyatspi2,
          python-gtk2 (>= 2.10),
          python-gnome2 (>= 2.6.2),
          python-brlapi,
-         python-louis (>= 1.6.2),
-         python-dbus
+         python-louis (>= 1.6.2)
 Recommends: gnome-mag (>= 0.12.5),
             wget
 Conflicts: gnome-orca-common (<< 2.20.1-2)
@@ -50,7 +49,9 @@
 Description: Scriptable screen reader
  A flexible, extensible, and powerful assistive technology that
  provides end-user access to applications and toolkits that support the
- AT-SPI (e.g., the GNOME desktop).
+ AT-SPI (e.g., the GNOME desktop). With early input from and continued
+ engagement with its end users, Orca has been designed and implemented
+ by the Sun Microsystems, Inc., Accessibility Program Office.
  .
  Orca defines a set of default behaviors (reactions to application events) and
  key bindings (reaction to user key presses). These default behaviors and key
