=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/orca/2.30/ \
        orca-(.*)\.tar\.gz \
        debian uupdate
