## gnome-orca 3.0.0

=== debian/changelog ===
gnome-orca (3.0.0-0ubuntu2) natty; urgency=low

  * debian/patches/09_dont_start_in_kde.patch: Patch from upstream to
    make sure orca will only start automatically when run under GNOME
    (LP: #755297), fixes GNOME Bugzilla #647117

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Apr 2011 20:45:29 +1000

gnome-orca (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix for bug #646547 - Two typos in preferences string
    - New and updated translations (THANKS EVERYONE!!!):
      + bg        Bulgarian              Krasimir Chonov
      + ca        Catalan                Jordi Serratosa
      + da        Danish                 Kenneth Nielsen
      + de        German                 Simon Bienlein, Wolfgang Stöggl
      + eu        Basque                 Inaki Larranaga Murgoitio
      + hi        Hindi                  Rajesh Ranjan
      + hu        Hungarian              Attila Hammer, Gabor Kelemen
      + ja        Japanese               Takayuki KUSANO, Jiro MATSUZAWA
      + lv        Latvian                Rudolfs Mazurs
      + nb        Norwegian bokmål       Kjartan Maraas
      + pt_BR     Brazilian Portuguese   Rodrigo Padula de Oliveira
      + pt        Portuguese             Rui Batista
      + ta        Tamil                  Dr.T.Vasudevan
  * debian/patches/08_gnome_speech_fix.patch: Patch from upstream git to fix
    a backtrace when orca is used with gnome-speech, thanks Joanmarie Diggs
    for the pointer

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Apr 2011 13:40:19 +1000

gnome-orca (2.91.93-0ubuntu1) natty; urgency=low

  * New upstream release
    - GNOME 3.0:
      + Use gsettings -- and not gconf -- to determine if accessibility is
        enabled (Thanks Frederic!)
      + Fix for bug #640134 - Catch pyatspi2's RuntimeErrors
    - General:
      + Fix for the problem of punctuation settings not getting properly
        loaded or unloaded when the application script changes
      + Fix for the problem of voice settings not getting properly loaded
        or unloaded when the application script changes
      + Voice settings need to be ACSSs; not dicts
  * debian/patches/07_orca_desktop_environment.patch: Fix syntax to properly
    allow for translation, thanks to Attila Hammer for the patch (LP: #744875)
  * debian/patches/04_use_gconf.patch: Use gconf to check whether
    accessibility is enabled. This reverts upstream commit
    7716a24 in the gnome-3-0 orca git branch
  * debian/patches/05_orca_sudo_gconf.patch: Renamed to allow the above gconf
    patch to be applied first

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 01 Apr 2011 09:20:50 +1100

gnome-orca (2.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - General:
      + Provide 'text' title type in the help content so that
        the logo alt text doesn't wind up being displayed where
        it should not be.
      + Fix for bug #Bug 645241 - Attempting to manually run
        certain app-settings files results in a traceback
      + Fix for bug #645256 - Unhandled LookupError when
        an application is quit
      + Fix for bug #643304 - Specific apps settings are applied
        globally
      + Fix for bug #645278 - Orca is writing out application
        prefences it should not
      + Fix for bug #643969 - When switching from desktop to
        laptop mode, new keybindings don't take effect
        until restart
      + Fix for bug #645364 - Need to check for "mapped" scripts
        before object toolkit scripts when creating a new script
      + Fix for bug #645362 - Orca is ignoring --disable main-window
      + Fix for the problem with script loading of version 2
        and 3 of Yelp.
    - Gecko/Yelp 2:
      + Fix for bug #645117 - Traceback when using Orca with
        Gecko-based Yelp
    - WebKitGtk/Yelp 3:
      + Fix for bug #645286 - Orca should announce when WebKitGtk
        content has started or finished loading
      + Fix for bug #645290 - Orca does not present links in
        Yelp 3 when those links are made up of multiple objects
      + Fix for bug #645359 - Orca is not able to set the caret
        position within a WebKitGtk list item when using
        structural navigation
      + Fix for bug #645366 - Orca needs to work around the initial
        lack of caret in a newly-loaded WebKitGtk page
      + Fix for bug #645465 Say All needs to be implemented for
        WebKitGtk-based apps
      + Fix for bug #645474 - Orca should provide the option of
        performing a Say All when WebKitGtk content is loaded
    - Clutter/Cally:
      + By default, any selection change on CALLY means a change
        on locusOfFocus
    - New and updated translations (THANKS EVERYONE!!!):
      + en_GB     British English          Bruce Cowan
      + es        Spanish                  Jorge González
      + de        German                   Mario Blättermann
      + it        Italian                  Luca Ferretti
      + pl        Polish                   Piotr Drąg
      + po        Dutch                    Hannie Dumoleyn
                                           Wouter Bolsterlee
      + ro        Romanian                 Lucian Adrian Grijincu
      + ru        Russian                  Anatol Kamynin
  * debian/patches/07_orca_desktop_environment.patch: Refresh due to some
    of the changes in the last upload being broken out into a separate patch

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Mar 2011 13:50:26 +1100

gnome-orca (2.91.91-0ubuntu2) natty; urgency=low

  * debian/patches/07_orca_desktop_environment.patch:
    - Move the main checking code to the main orca script, and set an
      environment variable for the orca python code to use when announcing
      the current desktop environment.
    - Add extra checks to make sure unity is actually running. Should
      make sure the user is told that they are using classic GNOME, if unity
      cannot run on the currently available hardware and loaded drivers.

