=== debian/control ===
--- 
+++ 
@@ -16,18 +16,18 @@
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
-               libbonobo2-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.10.0),
                libxml-parser-perl,
                pkg-config,
                python-dev (>= 2.4),
                python-dbus,
-               python-gnome2-dev,
                python-gtk2-dev,
-               python-pyatspi,
+               python-pyatspi | python-pyatspi2,
                python-pyorbit-dev (>= 2.14.0),
                python-support (>= 0.5.6),
-               python-louis (>= 1.6.2), liblouis-dev
+               python-louis (>= 1.6.2), liblouis-dev,
+               python-xdg,
+               gnome-doc-utils (>= 0.17.3)
 Standards-Version: 3.8.4
 
 Package: gnome-orca
@@ -37,9 +37,9 @@
          python-speechd (>= 0.6.2),
          python-pyatspi (>= 1.22.0) | python-pyatspi2,
          python-gtk2 (>= 2.10),
-         python-gnome2 (>= 2.6.2),
          python-brlapi,
-         python-louis (>= 1.6.2)
+         python-louis (>= 1.6.2),
+         python-xdg
 Recommends: gnome-mag (>= 0.12.5),
             wget
 Conflicts: gnome-orca-common (<< 2.20.1-2)
