## gnome-orca 3.0.4

=== debian/changelog ===
gnome-orca (3.0.4-1) experimental; urgency=low

  * New upstream release
  * debian/patches/11_debian_gdm.patch: Updated.
  * debian/control{,.in}: Drop outdated Conflicts/Replaces on
    gnome-orca-common.
  * Drop libbonobo2-dev from Build-Depends.
  * Add python-pyatspi2 and gnome-doc-utils to Build-Depends.

 -- Mario Lang <mlang@debian.org>  Fri, 29 Jul 2011 17:36:37 +0200

gnome-orca (2.91.6-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/04_solaris_specific_fixes.patch: Removed.
  * debian/patches/05_remove_pythonpath.patch,
    debian/patches/11_debian_gdm.patch: Updated.
  * debian/pyversions: Bump to 2.6 which is required now.
  * debian/control{,.in}: Add python-xdg and python-yaml to (Build-)Depends.
  * Bump Standards-Version to 3.9.1 (no changes).

 -- Mario Lang <mlang@debian.org>  Sun, 20 Feb 2011 14:53:46 +0100
