## gnome-orca 3.2.0

=== debian/changelog ===
gnome-orca (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - General
      + Fix for bug 660091 - Unbound alternative keybindings in
        user-settings.conf prevent the preferences window from
        being shown
    - New and updated translations (THANKS EVERYONE!!!):
      + ca@valencia   Catalan (Valencian)    Carles Ferrando, Pau Iranzo
      + eu            Basque                 Inaki Larranaga Murgoitio
      + hu            Hungarian              Attila Hammer, Gabor Kelemen
      + pt_BR         Brazilian Portuguese   Antonio Fernandes C. Neto
      + ru            Russian                Anatol Kamynin
      + sr            Serbian                Miroslav Nikolić
  * debian/watch: Updated
  * Re-introduce patch to kill speech-dispatcher on orca start, to work around
    issues with speech not working if a user has to kill their X session and
    log back in (LP: #859404) thanks to Attila Hammer for pointing this out

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Sep 2011 12:26:05 +1000

gnome-orca (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - General:
      + Fix for bug 659054 - Orca fails to present decimal values of
        GtkScale widgets in Gtk+ 3
      + Fix for bug 659379 - Orca is not presenting panel menus and menu
        items in fallback mode
      + Fix for bug 659264 - Return in onFocus if the object is not focused
      + Fix for bug 659122 - Unicode decode error traceback with speech
        generation if I using hungarian locale
      + Fix for bug 617833 - Orca should indicate state of NumLock key
      + Fix for bug 652485 - Gtk+ Deprecations (Remainder of the work)
      + Fix for bug 659015 - The mnemonic widget property on the voice page
        is absent for several widgets
      + Fix for bug 658134 - Lines with unexpected characters are not always
        displayed in braille by Orca
      + Fix for bug 658781 - Some text not spoken at all since gobject
        introspection changes in orca 3.1.9x.
      + Fix for bug 658993 - Two GtkGrid spacing issues
    - Build:
      + Fix for bug 659092 - Do not reference non-existing doc figures
    - New and updated translations (THANKS EVERYONE!!!):
      + ast        Asturian                        Xandru Armesto
      + bg         Bulgarian                       Alexander Shopov
      + ca         Catalan                         Pau Iranzo
      + cs         Czech                           Marek Černocký
      + da         Danish                          Kenneth Nielsen
      + de         German                          Christian Kirbach
      + en_GB      British English                 Bruce Cowan
      + es         Spanish                         Jorge González,
                                                   Daniel Mustieles
      + fi         Finnish                         Timo Jyrinki
      + fr         French                          Bruno Brouard
      + gl         Galician                        Fran Diéguez
      + hu         Hungarian                       Attila Hammer
      + it         Italian                         Luca Ferretti
      + lt         Lithuanian                      Aurimas Černius
      + lv         Latvian                         Rudolfs Mazurs
      + pa         Punjabi                         Amanpreet Singh Alam
      + pl         Polish                          Piotr Drąg
      + pt         Portuguese                      Rui Batista
      + ru         Russian                         Yuri Myasoedov
      + sl         Slovenian                       Matej Urbančič
      + sv         Swedish                         Daniel Nylander
      + ta         Tamil                           Dr.T.Vasudevan
      + zh_CN      Simplified Chinese              Yinghua Wang
      + zh_HK      Traditional Chinese - HongKong  Chao-Hsiung Liao
      + zh_TW      Traditional Chinese - Taiwan    Chao-Hsiung Liao
  * Dropped patches, applied upstream:
    - 03_Fix-for-bug-658781-Some-text-not-spoken-at-all-since.patch
    - 04_Fix-for-bug-658134-Lines-with-unexpected-characters-.patch
  * debian/control: Bump at-spi build dep to >= 2.1.92

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Sep 2011 11:53:49 +1000

gnome-orca (3.1.91-0ubuntu3) oneiric; urgency=low

  * Cherry-pick some patches from upstream to fix issues with text encoding and
    gobject introspection

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Sep 2011 09:09:02 +1000

gnome-orca (3.1.91-0ubuntu2) oneiric; urgency=low

  * 02_orca_desktop_environment.patch: Drop, as we only use unity by default
  * 02_show_main_window.patch: Respect a user's orca configuration to show
    the main window, and disable speech/Braille

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Sep 2011 15:49:58 +1000

gnome-orca (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - General
      + Fix for bug 658141 - Need to add support for the 'placeholder-text'
        object attribute
      + Fix for bug 658133 - Firefox lines which begin with bullets are not
        always presented by Orca
      + Fix for bug 657732 - stopSpeechOnActiveDescendant shouldn't cut off
        the presentation of a name-change
      + Fix for bug 657902 - Remove static binding cruft from configure.ac
        and acinclude.m4
    - Documentation
      + Began update of the Orca 3.2 documentation
      + Fix for bug 655642 - Problems in the docs
    - New and updated translations (THANKS EVERYONE!!!):
      + cs            Czech                Marek Černocký
      + es            Spanish              Jorge González
      + gl            Galician             Fran Diéguez
      + hu            Hungarian            Attila Hammer, Gabor Kelemen
      + lt            Lithuanian           Aurimas Černius
      + ru            Russian              Anatol Kamynin, Yuri Myasoedov
      + sv            Swedish              Daniel Nylander
      + ta            Tamil                Dr.T.Vasudevan

