=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/orca/3.2/ \
        orca-(.*)\.tar\.bz2 \
        debian uupdate
