## gnome-orca 3.2.1

=== debian/changelog ===
gnome-orca (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #877817)
    - General
      + Fix for bug 661706 - Sanity check needed in Gecko script's
        getBottomOfFile() to ensure we have a "last object"
      + Fix for bug 659122 - UnicodeDecodeError and UnicodeEncodeError keep
        cropping up since introspection
      + Fix for bug 659122 - Traceback presenting time and date
      + Fix for bug 660163 - Traceback when try to edit a keybinding
    - New and updated translations (THANKS EVERYONE!!!):
      + uk            Ukranian               Daniel Korostil
      + zh_CN         Simplified Chinese     YunQiang Su

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 19 Oct 2011 11:12:13 +1100
