## gnome-orca 3.2.2

=== debian/changelog ===
gnome-orca (3.2.2-2) unstable; urgency=low

  * Remove check-dist.mk.
  * Really upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 03 Mar 2012 11:11:13 +0100

gnome-orca (3.2.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Recommend brltty-x11. Closes: #653663.

  [ Jordi Mallach ]
  * New upstream release.
  * Upload to unstable.
  * Update (Build-)Depends with configure.ac requirements for GTK+3.
    Orca no longer depends on GNOME2 libs (closes: #649209).
  * Update Vcs-* URLs.
  * Move Homepage to the source paragraph.
  * Require python >= 2.6, as it includes python-json.
  * Depend on gir1.2-wnck-3.0, gir1.2-gtk-3.0 and gir1.2-pango-1.0.
  * Update and rewrite copyright using format 1.0.
  * Update Standards-Version to 3.9.3.
  * Update watch file.

 -- Jordi Mallach <jordi@debian.org>  Sat, 03 Mar 2012 10:05:44 +0100
