## gnome-orca 3.3.92

=== debian/changelog ===
gnome-orca (3.3.92-1) unstable; urgency=low

  * New upstream release.
  * Update python and at-spi build dependencies.
  * Don't depend on libatk-adaptor and at-spi2-core directly, this will be
    provided by pyatspi2.
  * Drop 01_man_errors.patch: applied upstream.
  * Drop 11_debian_gdm.patch: obsolete.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Mar 2012 15:51:30 +0100
