=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                gnome-doc-utils (>= 0.17.3),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
-               libatspi2.0-dev (>= 2.1.92),
+               libatspi2.0-dev (>= 2.3.5),
                libgtk-3-dev (>= 3.1.91),
                pkg-config,
-               python (>= 2.6),
+               python (>= 2.7),
                python-brlapi,
                python-cairo,
                python-dbus,
@@ -36,11 +36,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         at-spi2-core,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-wnck-3.0,
-         libatk-adaptor,
          python-brlapi,
          python-cairo,
          python-dbus,
